<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Verschieben oder löschen mehrerer Artikel');
define('ABOVE_TITLE_SEARCH', 'Suchen:');
define('ABOVE_TITLE_GOTO', 'Gehe zu:');
define('DB_TBL_ABOVE_ID', 'ID');
define('DB_TBL_ABOVE_CATEGORIES_ITEMS', 'Kategorien / Artikel');
define('DB_TBL_ABOVE_ACTION', 'Aktion');
define('DB_TBL_ABOVE_STATUS', 'Status');
define('DEL_DELETE', 'Lösche gewählte Artikel (Ohne Bestätigung)');
define('DEL_CHOOSE_DELETE_ART', 'Wie man löscht?');
define('DEL_THIS_CAT', 'nur in dieser Kategorie');
define('DEL_COMPLETE', 'lösche alle Produkte');
define('TEXT_NEW_ITEM', 'Neue Produkte in "%s"');
define('TEXT_CATEGORIES', 'Kategorien:');
define('TEXT_ATTENTION_DANGER', '');
define('TEXT_MOVE_TO', 'Verschiebe nach');
define('TEXT_CHOOSE_ALL', 'alle markieren');
define('TEXT_CHOOSE_ALL_REMOVE', 'alle Markierungen aufheben');
define('TEXT_SUBCATEGORIES', 'Unterkategorien:');
define('TEXT_ITEMS', 'Artikel:');
define('TEXT_ITEMS_PRICE_INFO', 'Preis:');
define('TEXT_ITEMS_TAX_CLASS', 'Steuerklasse:');
define('TEXT_ITEMS_AVERAGE_RATING', 'Durchschnittliche Bewertung:');
define('TEXT_ITEMS_QUANTITY_INFO', 'Quantität:');
define('TEXT_DATE_ADDED', 'Hinzugefügt am:');
define('TEXT_DATE_AVAILABLE', 'Verfügbar bis:');
define('TEXT_LAST_MODIFIED', 'Bearbeitet am:');
define('TEXT_PICTURE_NONEXISTENT', 'PICTURE DOES NOT EXIST');
define('TEXT_NO_CHILD_CATEGORIES_OR_ITEMS', 'Setzen Sie bitte eine neue Kategorie oder ein Produkt ein in<br>&nbsp;<br><b>%s</b>');
define('TEXT_ITEM_MORE_INFORMATION', 'Für mehr Informationen besuchen Sie bitte dieses Produkt <a href="http://%s" target="blank"><u>webpage</u></a>.');
define('TEXT_ITEM_DATE_ADDED', 'Dieses Produkt wurde unserem Katalog hinzugefügt am %s.');
define('TEXT_ITEM_DATE_AVAILABLE', 'Dieses Produkt ist auf Lager %s.');
define('TEXT_CHANGE_INTRO', 'Nehmen Sie bitte alle notwendigen Änderungen vor');
define('TEXT_CHANGE_CATEGORIES_ID', 'Kategorie ID:');
define('TEXT_CHANGE_CATEGORIES_NAME', 'Kategorie Name:');
define('TEXT_CHANGE_CATEGORIES_PICTURE', 'Kategorie Bild:');
define('TEXT_CHANGE_SORT_ORDER', 'Sortieren nach:');
define('TEXT_INFO_COPY_TO_INTRO', 'Wählen Sie bitte eine neue Kategorie, die Sie diesem Produkt hinzufügen möchten');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Gegenwärtige Kategorien:');
define('TEXT_INFO_ABOVE_NEW_CATEGORY', 'Neue Kategorie');
define('TEXT_INFO_ABOVE_CHANGE_CATEGORY', 'Kategorie bearbeiten');
define('TEXT_INFO_ABOVE_DELETE_CATEGORY', 'Kategorie löschen');
define('TEXT_INFO_ABOVE_MOVE_CATEGORY', 'Kategorie verschieben');
define('TEXT_INFO_ABOVE_DELETE_ITEM', 'Artikel löschen');
define('TEXT_INFO_ABOVE_MOVE_ITEM', 'Artikel verschieben');
define('TEXT_INFO_ABOVE_COPY_TO', 'Kopieren nach');
define('TEXT_DELETE_CATEGORY_INTRO', 'Sind Sie sicher, dass Sie diese Kategorie löschen möchten?');
define('TEXT_DELETE_ITEM_INTRO', 'Sind Sie sicher, dass Sie diesen Artikel dauerhaft löschen möchten?');
define('TEXT_DELETE_WARNING_CHILDS', '<b>WARNUNG:</b> Es existieren noch %s (Unter-)Kategorien, die mit dieser Kategorie verbunden sind!');
define('TEXT_DELETE_WARNING_ITEMS', '<b>WARNING:</b> Es existieren noch %s Artikel, die mit dieser Kategorie verbunden sind!');
define('TEXT_MOVE_ITEMS_INTRO', 'Bitte wählen Sie die übergordnete Kategorie, in die Sie <b>%s</b> verschieben möchten');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Bitte wählen Sie die übergordnete Kategorie, in die Sie <b>%s</b> verschieben möchten');
define('TEXT_MOVE', 'Verschiebe <b>%s</b> nach:');
define('TEXT_NEW_CATEGORY_INTRO', 'Bitte geben Sie die neue Kategorie mit allen relevanten Daten ein.');
define('TEXT_CATEGORIES_NAME', 'Kategorie Name:');
define('TEXT_CATEGORIES_PICTURE', 'Kategorie Bild:');
define('TEXT_SORT_ORDER', 'Sortierreihenfolge:');
define('TEXT_ITEMS_STATUS', 'Produktstatus:');
define('TEXT_ITEMS_DATE_AVAILABLE', 'Erscheinungsdatum:');
define('TEXT_ITEMS_DATE_AVAILABLE_BEGIN', 'Erscheinungsdatum Beginn:');
define('TEXT_ITEMS_DATE_AVAILABLE_ENDE', 'Erscheinungsdatum Ende:');
define('TEXT_ITEM_AVAILABLE', 'auf Lager');
define('TEXT_ITEM_NOT_AVAILABLE', 'nicht vorrätig');
define('TEXT_ITEMS_PRODUCER', 'Artikel-Hersteller:');
define('TEXT_ITEMS_NAME', 'Artikelname:');
define('TEXT_ITEMS_DESCRIPTION', 'Artikelbeschreibung:');
define('TEXT_ITEMS_QUANTITY', 'Artikelanzahl:');
define('TEXT_ITEMS_MODEL', 'Artikel-Nr.:');
define('TEXT_ITEMS_PICTURE', 'Artikelbild:');
define('TEXT_ITEMS_URL', 'Herstellerlink:');
define('TEXT_ITEMS_URL_WITHOUT_HTTP', '<small>(ohne führendes http://)</small>');
define('TEXT_ITEMS_PRICE_NET', 'Artikelpreis (Netto):');
define('TEXT_ITEMS_PRICE_GROSS', 'Artikelpreis (Brutto):');
define('TEXT_ITEMS_WEIGHT', 'Artikelgewicht:');
define('TEXT_NONE', '--none--');
define('EMPTY_CATEGORY', 'Leere Kategorie');
define('TEXT_HOW_TO_COPY', 'Kopiermethode:');
define('TEXT_COPY_AS_LINK', 'Produkt verlinken');
define('TEXT_COPY_AS_DUPLICATE', 'Produkt duplizieren');
define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Fehler: Produkte können nicht in der gleichen Kategorie verlinkt werden.');
define('ERROR_CATALOG_PICTURE_DIRECTORY_NOT_WRITEABLE', 'Fehler: Das Verzeichnis \'pictures\' im Katalogverzeichnis ist schreibgeschützt: ' . FOLDER_ABSOLUT_CATALOG_PICTURES);
define('ERROR_CATALOG_PICTURE_DIRECTORY_DOES_NOT_EXIST', 'Fehler: Das Verzeichnis \'pictures\' im Katalogverzeichnis ist nicht vorhanden: ' . FOLDER_ABSOLUT_CATALOG_PICTURES);
define('TEXT_CHOOSE','wählen');
define('TEXT_PROD_NR','(Prod.-No.) / ');
define('TEXT_CLICK_ADVICE','>Bitte hier klicken, um alle unsichtbaren Artikel ohne Kategorienbezug zu löschen<');

?>
